Return to TwoPointNineteen...

GNOME 2.19.x Developer Platform

These modules conform to the GNOME Developer Platform API/ABI Rules.

Proposed Modules

None yet.

Current Modules

Tarball

SVN Module

Branch

Maintainers

GConf

gconf

trunk

HavocPennington, MarkMcLoughlin

at-spi

at-spi

trunk

BillHaneman, LiYuan

atk

atk

trunk

BillHaneman, LiYuan

gail

gail

trunk

BillHaneman, LiYuan

glib

glib

trunk

MatthiasClasen, ...

gnome-mime-data

gnome-mime-data

trunk

gnome-vfs

gnome-vfs

trunk

AlexanderLarsson, ChristianKellner, ChristopheFergeau

gtk+

gtk+

trunk

MatthiasClasen, ...

gtk-doc

gtk-doc

trunk

intltool

intltool

trunk

RodneyDawes, DaniloSegan

libglade

libglade

trunk

libxml2

libxml2

trunk

DanielVeillard

libxslt

libxslt

trunk

DanielVeillard

pango

pango

trunk

BehdadEsfahbod

Upcoming Deprecations

The following modules are heading towards planned deprecation. They will continue to be supported and API/ABI stable throughout the GNOME 2.x series, but we do not recommend using them in new applications unless you require functionality that has not already been moved elsewhere. Check the ProjectRidley page for more details about upcoming changes to our platform.

ORBit2

ORBit2

trunk

MichaelMeeks, MarkMcLoughlin, FrankRehberger

audiofile

tarball

HEAD

esound

esound

trunk

gnome-vfs-monikers

gnome-vfs-monikers

trunk

AlexanderLarsson, ChristianKellner

libIDL

libIDL

trunk

MarkMcLoughlin

libart_lgpl

libart_lgpl

trunk

libbonobo

libbonobo

trunk

libbonoboui

libbonoboui

trunk

libgnome

libgnome

trunk

libgnomecanvas

libgnomecanvas

trunk

libgnomeui

libgnomeui

trunk

TwoPointNineteen/Platform (last edited 2008-02-03 14:44:18 by localhost)